#wrap {
	background-color:#ffffff;
	width: 100%
}

#header {
	background-color:#A55232;
	color:#fff;
	height:234px;
	text-align: center;
}

#footer {
	clear: both;
	background-color:#A55232;
	color:#fff;
	height:75px;
	text-align: center;
    padding: 5px 0 5px 0;
}
#insert{
	width:200px;
	margin-left:1000px;
	text-align: right;
	clear:left;
}

#logo {
	margin-left:120px;
	text-align:left;
}
#abovenav {
    height: 40px;
    margin: 0 auto;
    padding: 1px 0 0 0;
    text-align: right;
    width: 1000px;
	clear:left;
}

#mainnav{
	background-color:#ffffff;
    margin: 0 auto;
	width:100%;
    text-align: center;
    width: 1024px;
    height:38px;
}

#sshow{
    margin: 0 auto;
	width:100%;
    text-align: right;
    width: 1024px;
    height:350px;
    padding: 10px 0 15px 0;
}
#wrap2{
    margin: 0 auto;
    width: 1024px;
}

#leftcolumn{
	float:left;
	width:200px;
}

#rightcolumn{
	font-family:Arial, Helvetica, sans-serif;
	float:right;
	width:800px;
}

.copyright {
	font-size: 11px;
	font-weight: bold;
	color: #fff;
	text-align: center;
}

#MenuBar1{
    float:right;
    text-align: right;
}

ul.MenuBarHorizontal li
{
	width: 8em;
}

ul.MenuBarHorizontal
{
	border:none;
}

ul.MenuBarHorizontal a
{
	text-align: right;
	display: block;
	cursor: pointer;
	background-color: #fff;
	padding: 0.5em 0.05em;
	color: #5c3900;
	text-decoration: none;
	font-family: "Comic Sans MS", cursive;
	font-size: 16px;
}

ul.MenuBarHorizontal a:hover, ul.MenuBarHorizontal a:focus
{
	background-color: #ffffff;
	color: purple;
	text-decoration: underline;
}

ul.MenuBarVertical li
{
	width: 10em;
}

ul.MenuBarVertical
{
	border:none;
}

ul.MenuBarVertical a
{
	text-align: right;
	display: block;
	cursor: pointer;
	background-color: #fff;
	padding: 0.5em 0.75em;
	color: #5c3900;
	text-decoration: none;
	font-family: "Comic Sans MS", cursive;
	font-size: 16px;
}

ul.MenuBarVertical a:hover, ul.MenuBarVertical a:focus
{
	background-color: orange;
	color: #000;
}

#abovenav a
{
	padding: 0.75em 0.5em;
	color: #ffffff;
	text-decoration: none;
}

#abovenav a:hover, a:focus
{
	color: orange;
	text-decoration: underline;
}

#footer a
{
	padding: 0.75em 0.5em;
	color: #ffffff;
	text-decoration: none;
}

#footer a:hover, a:focus
{
	color: orange;
	text-decoration: underline;
}

#tbltxt{
	 color: #ffffff;
}

#tbltxt2{
	font-family: "Comic Sans MS", cursive;
	font-size: 16px;
	 color: #412700;
}